Subject: Ticket Assigned - Order missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 10:23:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order missing Hi there,

I put in an online order a few weeks ago and although it says it has been delivered, I have not received it.

The order number is: 9593370966

The tracking information shows it was ‘delivered to customer’, but I have checked with everyone at the address and it has not been received.

Please could you trace what has happened to this order, who it was handed to, or send out a replacement as soon as possible. This was a gift that was meant to be brought back to the UK and now this has not been possible.

Thank  you

Asma

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5338443